/* PCメニュー */
.menu_pc {
	margin-bottom:15px;
	font-size:15px;
	font-weight:700;
}
.menu_pc ul li {
	float:left;
	text-align:center;
	transition: 0.5s;
	margin-right:10px;
}

.menu_pc ul a {
	position: relative;
	padding: 5px 20px;
	display: block;
	color: #333;
}
.menu_pc li a::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 0;
	height: 3px;
	background-color: #186ace;
	transition: .3s;
	transform: translateX(-50%);
}
.menu_pc li:hover {

	
}
.menu_pc li a:hover {
	color:#186ace;
	text-decoration:none;	
}
.menu_pc a:hover::after {
	width: 100%;
	background-color: #186ace;
}
@media screen and (max-width: 1024px) {
.menu_pc ul a {
	padding: 5px 5px;

}
}

@media screen and (max-width: 767px) {
.menu_pc {
display:none;
}
}